.form-group label.error {
    color: #ff0000 !important;
}

.c-list-style-inside {
    list-style: inherit;
    margin-left: 30px;
}

.c-added-num {
    max-width: 80px !important;
    margin-top: -3px !important;
}

.c-divider {
    border-bottom: 1px solid #cccccc;
    margin-top: 28px;
}

.custom-control-label::before {
    left: -25px !important;
}

.custom-control-label::after {
    left: -25px !important;
}

.custom-control:hover {
    cursor: pointer !important;
    color: #4d90fe;
}

.c-hover-pointer:hover {
    cursor: pointer !important;
}

.c-border-none {
    border: none !important;
}

.image-profile-div {
    width: 100%;
    padding-top: 100%;
    position: relative;
    margin: 0 auto;
}

.image-profile {
    position: absolute;
    object-fit: cover;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    color: #000 !important;
    background-color: #ffffff !important;
    box-shadow: 0px 0px 50px 5px rgba(0, 0, 0, 0.08) !important;
}

.nav-pills .nav-link {
    border-radius: 15px;
}

.nav-pills .nav-link:hover {
    color: #0080FE;
}

/* .c-pin-border-left {
    border-left: 5px #0080FE solid;
} */

.c-badge-job_name {
    font-size: 20px !important;
    font-weight: 700 !important;
    margin-bottom: 15px;
    /* color: #ff0000; */
}

.c-notice-header{
    font-size: 30px !important;
    font-weight: 500 !important;
}

h3{
    font-size: 23px !important;
    font-weight: 500 !important;
}

.c-title{
    margin: 0;
}